; Example
;
; [Software name] 
; link=https://software.com/software.exe
; site=1 # open link in default browser
; forcedl=1 # direct link to download even if is not a direct link (specify extension)
; headers=1 # sending headers (usefull for Nirsoft softwares)
; password=1 # for nirsoft softwares too, search and use password on the website
; extension=.exe # extension if forcedl=1 or directlink
; expression=Windows.10.v # filter for links in source
; expressionnotinclude=PowerShell # filter for links in source
; domain=https://nirsoft.net # complet relative link in source page
; dontupdate=1 # don't update software (for SDI for example)

[ACER]
link=https://www.acer.com/gb-en/support/drivers-and-manuals
site=1

[AMD]
link=https://www.amd.com/en/support
site=1

[ASUS]
link=https://www.asus.com/support/Download-Center/
site=1

[BROTHER]
link=https://support.brother.com/g/b/productsearch.aspx?c=gb&lang=en&content=dl
site=1

[CANON]
link=https://www.canon.co.uk/support/
site=1

[DELL]
link=https://www.dell.com/support/home/en-us?app=driv&lwp=rt
site=1

[HP]
link=https://support.hp.com/en-us/drivers
site=1

[INTEL]
link=https://www.intel.com/content/www/us/en/download-center/home.html
site=1

[LENOVO]
link=https://pcsupport.lenovo.com/uu/en
site=1

[NVIDIA]
link=https://www.nvidia.com/download/index.aspx
site=1

[SDI]
link=https://www.glenn.delahoy.com/snappy-driver-installer-origin/
extension=zip
domain=https://www.glenn.delahoy.com
dontupdate=1

